Source: python-django-uuidfield
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper-compat (= 9),
               dh-python,
               python-all,
               python-django,
               python-django-nose,
               python-psycopg2,
               python-setuptools
Standards-Version: 3.9.5
Homepage: https://github.com/dcramer/django-uuidfield
Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-uuidfield.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-uuidfield

Package: python-django-uuidfield
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: UUIDField for Django
 The package provides a UUID model field type for the Django Python web
 application framework. The field is stored as UUID in PostgreSQL and as
 char field in other database systems.
